Bug 971857 - Please change name of the rhn/cdn channels for the GA release
Please change name of the rhn/cdn channels for the GA release
Status: CLOSED CURRENTRELEASE
Product: Red Hat Software Collections
Classification: Red Hat
Component: doc-Release_Notes (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: rc
: 1.0
Assigned To: Jaromir Hradilek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-07 08:43 EDT by Lubos Kocman
Modified: 2015-01-12 07:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-11 06:13:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubos Kocman 2013-06-07 08:43:51 EDT
Document URL: 

new RHN Channel labels obsoleting beta ones:

rhel-x86_64-server-6-rhscl-1
rhel-x86_64-client-6-rhscl-1
rhel-x86_64-workstation-6-rhscl-1
rhel-x86_64-server-6-rhscl-1-debuginfo
rhel-x86_64-client-6-rhscl-1-debuginfo
rhel-x86_64-workstation-6-rhscl-1-debuginfo
rhel-x86_64-server-6.2.z-rhscl-1
rhel-x86_64-server-6.2.z-rhscl-1-debuginfo
rhel-x86_64-server-6.3.z-rhscl-1
rhel-x86_64-server-6.3.z-rhscl-1-debuginfo
rhel-x86_64-server-6.4.z-rhscl-1
rhel-x86_64-server-6.4.z-rhscl-1-debuginfo

new CDN channel labels obsoleting beta ones:
rhel-server-rhscl-6-rpms
rhel-server-rhscl-6-debug-rpms
rhel-server-rhscl-6-source-rpms
rhel-client-rhscl-6-rpms
rhel-client-rhscl-6-debug-rpms
rhel-client-rhscl-6-source-rpms
rhel-workstation-rhscl-6-rpms
rhel-workstation-rhscl-6-debug-rpms
rhel-workstation-rhscl-6-source-rpms

Note You need to log in before you can comment on or make changes to this bug.